﻿@charset "utf-8";
*{
	padding: 0;
	margin: 0;
}
body {
  margin:0 auto;
	font-size:14px;
	line-height:26px;
	width:100%; 
	font-family:"微软雅黑";
	background:#f7f7f7;
	overflow-x: hidden;
}
a {
    color:#555555;
	font-size:14px;
	text-decoration:none;
	line-height:24px;
}
a:hover {
    color: #f0480b;
    text-decoration: none;
}
li {
    color:#555555;
	text-decoration:none;
	font-size:14px;
	list-style:none; 
}
ul{ 
	margin:0px; 
	padding:0px;
}
img{ 
	border: 0;
}
.clearfix:after{
    content:"";
    display: block;
    clear: both;
    height: 0; 
    visibility: hidden;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.center{
  width:1000px;
	margin:0 auto;
}
.top-banner-box{
	background: #fee6cc;
	width: 100%;
  min-width: 1390px;
	height: 178px;
}
.top-banner{
    width: 1390px;
    background: url(../img/bjbb-top-banner.jpg) no-repeat top center;
		height: 178px;
		margin: 0 auto;
		overflow: hidden;
}
.top-banner .search-box{
	width: 240px;
	height: 36px;
	border: 1px solid #c2211f;
	background:#fefbf6;
	border-radius: 20px;
	margin: 50px 0 0 810px;
}
.top-banner .search-box input {
	width: 170px;
	background: #fefbf6;
	height: 24px;
	line-height: 24px;
	border: none;
	outline: none;
	padding: 0;
	float: left;
	margin: 4px 0 0 20px;
}
.top-banner .search-box a.search-box-conbtn{
	width: 26px;
	background: url(../img/search-btn.jpg) no-repeat ;
	height: 32px;
	float: right;
	margin: 2px 16px 0 0;
}
.nav{
    width:100%;
    height: 50px;
    background: #C2211F;
    min-width: 1190px;
}
.nav .nav-box{
   width: 996px;
	 margin: 0 auto;
}
.nav .naviItem{
	float: left;
	text-align:center;
	height: 50px;
	padding: 0 24px;
	position: relative;
}
.nav .naviItem a{
  font-family: 'MicrosoftYaHei';
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0;
	text-align: center;
	line-height: 50px;
}
.nav .naviItem ul{
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 99;
	min-width: 140px;
	padding: 0 15px 15px 28px;
	background:#C2211F;
	display: none;
}
.nav .naviItem ul li{
	height: 30px;
	font-size: 14px;
	text-align: left;
	background: url(../img/nav-li-bgw.png) no-repeat left center;
	padding-left: 18px;
}
.nav .naviItem ul li a{
	font-size: 14px;
	line-height: 30px;
	color: #fff;
}
.nav .naviItem a:hover{
	color: #E6B55B;
}
.nav .naviItem ul li:hover{
	background: url(../img/nav-li-bgy.png) no-repeat left center;
}
.nav .naviItem a.selected{
	color: #E6B55B;
}
.banner-con{
	width: 1190px;
	height: 340px;
	margin: 0 auto 20px;
}
/*轮播图*/
.slideBox{ position:relative; width:1190px; height:340px; overflow:hidden;}
.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
.slideBox ul.items li a img{ width:1190px; height:340px;}
.slideBox div.slidetips{ 
	position:absolute; 
	bottom:0px; 
	width:100%; 
	height:36px; 
	overflow:hidden;
}
.slideBox div.slidetips div.title{ position:absolute; left:0px; height:100%;}
.slideBox div.slidetips div.title a{ color:#fff; font-size:0px; line-height:36px; margin-left:10px; text-decoration:none;}
.slideBox div.slidetips div.title a:hover{ text-decoration:underline !important;}
.slideBox div.slidetips div.nums{ 
	position:absolute; 
	width: 100%;
	height:100%;
	text-align: center;
}
.slideBox div.slidetips div.nums a{ 
	display:inline-block; 
	width:40px; 
	height:10px; 
	background-color:#FFF; 
	text-indent:-99999px; 
	margin:4px 10px 0px 0px;
	border-radius: 10px;
}
.slideBox div.slidetips div.nums a.active{ background-image: linear-gradient(90deg, #BD192E 0%, #FF520E 50%);}	
/* 内容区开始 */
.con{
	width: 1190px;
	margin: 0 auto;
}
.margin10{
	margin-top: 10px;
}
.con .con300{
	background: #fff;
	padding: 20px;
}
.con .con-left{
	width: 300px;
}
.con .con-right{
	width: 880px;
}
.con .con-left img{
	width: 100%;
	display: block;
}
.con .con-1 .gwy-email{
	width: 300px;
	margin-bottom: 8px;
}
.con .con-1 .bbgk{
	width: 260px;
	margin-bottom: 8px;
	height: 269px;
}
.con .con-1 .bbgk .con300-content ul{
	padding-top:10px;
}
.con .con-1 .bbgk .con300-content ul li{
	width: 130px;
	float: left;
}
.con .con-1 .sjjggk{
	width: 260px;
	margin-bottom: 8px;
}
.con .con-1 .sjjggk .con300-content ul{
	padding: 15px 14px;
}
.con .con-1 .sjjggk .con300-content ul li{
	height: 40px;
	background: url(../img/sjjjgk-libg.jpg) no-repeat left center;
	border-bottom: 1px dashed #999999;
	line-height: 40px;
	padding-left: 34px;
	color: #3A3737;
	font-weight: 400;
}
.con .con-1 .sjjggk .con300-content ul li a img{
	height: 40px;
	width: auto;
}
.con .con-1 .img-linkbox1{
	width: 300px;
	margin-bottom: 8px;
}
.con .con-1 .img-linkbox1 li{
	margin-bottom: 8px;
}
.con .con-right img{
	width: 100%;
	display: block;
}
.con-right .con880{
	background: #fff;
	padding: 10px 30px 0;
	margin-bottom: 8px;
}
.con-right .con880 .right-bigtitle{
	margin: 10px 0;
position: relative;
}
.con-right .con880 .right-bigtitle .right-bigtitle-more{
position: absolute;
right: 0;
top: 0;
color: #BD192E;
}
.con-right .default-info{
	width: 400px;
}
.default-info .default-info-title{
	width: 400px;
	height: 44px;
	border-bottom: 1px dashed #999999;
}
.default-info .img-info{
	width: 364px;
	padding: 10px 18px;
}
.default-info .img-info-l{
	width: 165px;
	height: 100px;
}
.default-info .img-info-l a, .default-info .img-info-l a img{
	display: block;
	width: 165px;
	height: 100px;
}
.default-info .img-info-r{
	width: 180px;
	height: 100px;
}
.default-info .img-info-r h6{
	font-size: 14px;
	color: #333;
	font-weight: normal;
	line-height: 28px;
}
.default-info .img-info-r p{
	font-size: 12px;
	color: #999;
	line-height: 22px;
}
.con .con-right .default-info-title .title-img img{
	height: 45px;
}
.default-info .default-info-title .title-more a{
	color:#BD192E;
	font-size: 14px;
	line-height: 44px;
}
.default-info .default-info-news ul{
	padding: 10px 0;
}
.default-info .default-info-news ul li{
	height: 28px;
	background: url(../img/sjjjgk-libg.jpg) no-repeat left center;
	padding-left: 34px;
}
.default-info .default-info-news ul li a{
	color:#555;
	font-size: 14px;
	line-height: 26px;
}
.con .con2 .con-left .img-linkbox2{
	width: 260px;
	padding: 15px 20px 8px;
	background: #fff;
}
.con .con2 .img-linkbox2 li{
	width: 260px;
	margin-bottom: 8px;
}
.con .con2 .img-linkbox3{
	width: 300px;
	margin-bottom: 8px;
}
.con .con2 .img-linkbox3 li{
	margin-bottom: 8px;
}
.footer {
	height:280px;
  background:#f3f3f3;
	margin-top:10px;
}
.footer .footer-title{
	color: #fff;
	line-height: 50px;
}
.footer ul li {
	text-align: center;
	font-size: 14px;
}
.youlian {
	height:50px;
	width: 950px;
	margin: 0 auto;
}
.youlian ul li {
	font-size:14px;
	display:inline;
	color: #FFFFFF;
}
/* 列表样式 */
.list-con{
	width: 100%;
	min-width: 1190px;
}
.list-con .list-con-box{
	width:1190px;
	margin:0 auto;
}
.list-con .list-con-nav{
	color:#666666; 
	line-height:36px; 
	padding:0 0 5px 0px;
	height: 36px;
	margin-bottom: 10px;
}
.list-con .list-con-info{
	width: 1190px;
    border: 1px solid #c4c4c4;
    background: #ffffff;
}
.list-con .list-con-info .list-con-infotitle{
	font-weight:600; 
	font-size:16px; 
	height:30px; 
	line-height:30px; 
	padding-left:10px; 
	color:#d80202; 
	background:#efefef;
}
.list-con .list-con-info .list-con-infolist{
	padding:20px 50px;
}
.list-con .list-con-info .list-con-infolist li{
	font-size:14px;
	background: url(../img/sjjjgk-libg.jpg) no-repeat left center;
	padding-left: 34px;
}
.list-con .list-con-info .list-con-infolist li a{
	line-height: 30px;
}
.list-con .detail-con-info .list-con-infotitle{
	color:#666666; 
	line-height:36px; 
	height: 36px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 14px;
}
.list-con .detail-con-info .detail-con-infotitle{
	padding: 10px 50px;
	text-align:center; 
	font-size:30px; 
	color: #000; 
	line-height:56px;
}
.list-con .detail-con-info .detail-con-infotime{
	width: 100%;
	height:24px; 
	text-align:center; 
	background:#eaeaea;
	line-height: 24px;
}
.list-con .detail-con-info .detail-con-infomsg{
	padding: 30px 50px;
	line-height:30px; 
	font-size:16px;
	color: #555555;
}
.list-con .children-list-more {
	margin-right: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.list-con .children-list {
	
}
.list-con .detail-con-info {
	margin: 20px 0;
}
/* 20191216添加机构概况栏目样式 */
.list-con-infotitle .title-inner{
	height: 32px;
	width: 1000px;
	background: url(../img/20180412pannel-title-bg.jpg) no-repeat 0 0;
	margin-top: 25px;
	padding-left: 15px;
	margin:0 auto 40px;
}
.list-con-infotitle .title-inner .tabg{
    height: 32px;
    float: left;
    width: 276px;
    line-height: 32px;
    color: #fff;
    background: #a61e22;
    text-align: center;
		font-size: 20px;
		font-weight: normal;
}
.list-con-infotitle .title-inner .bg01{
	width: 14px;
    display: block;
    height: 32px;
    float: left;
    background: url(../img/20180412pannel-title-bgleft.jpg) no-repeat 0 0;
}
.list-con-infotitle .title-inner .bg02{
	width: 14px;
    display: block;
    height: 32px;
    float: left;
    background: url(../img/20180412pannel-title-bgright.jpg) no-repeat 0 0;
}
.list-con .list-con-info .jggk-news{
	padding: 20px 150px;
}
.jggk-news ul li{
	width: 400px;
	float: left;
}
.list-con .list-con-info .jggk-news ul li{
	font-size: 14px;
	background: url(../img/20180412arrow_03.jpg) no-repeat left 14px;
	padding-left: 14px;
	margin-right: 30px;
margin-bottom:15px;
}













